zupl_not_in_dirtree=.,..
zupl_not_in_scandir=.,..
zupl_allowed_extensions=pdf,odt,odf,doc,docx,xls,txt,rtf,sxw,gif,jpeg,jpg,png,zip,csv
zupl_openin_window=gif,jpeg,jpg,png
zupl_max_filsize=3
zupl_winwidth=600
zupl_winheight=400
preview_width=300
pdf_preview_width=200
zupl_pdfpreview=1
zupl_pdfbgcolor='#FFFFED'
zupl_sort=cmpname
zupl_sort_how=asc
